* {
  margin: 0;
  padding: 0;
}

li {
  list-style: none;
}

a {
  text-decoration: none;
}

::-webkit-scrollbar {
  width: 2px;
  background-color: #080404;
}

::-webkit-scrollbar-thumb {
  background-color: #881A14;
}

::-webkit-scrollbar-track {
  background-color: #080404;
}


@font-face {
  font-family: 'AlibabaPuHuiTi';
  src: url('path/to/AlibabaPuHuiTi-3-55-Regular.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}

input::placeholder,
textarea::placeholder {
  font-family: 'AlibabaPuHuiTi', 'Helvetica', sans-serif !important;
}

body {
  font-family: 'AlibabaPuHuiTi', 'Helvetica', sans-serif !important;
  font-size: 18px;
  overflow-x: hidden;
  /* max-width: 1920px; */
}

.header {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 200;
  background-color: #FFF;
  box-shadow: 0 0 10px 0 #ccc;
}

.header_zhong {
  width: 80%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}

.header_logo>div {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.header_logo {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.header_logo_cn {
  width: 80px;
  font-size: 18px;
  margin-right: 6px;
}

.header_logo_cn+div {
  font-size: 28px;
}

.header_logo div {
  text-transform: uppercase;
  font-weight: 900;
  /* width: 100%; */
  text-align: center;
  /* margin-top: -20px; */
}

.header_logo img {
  width: 58px;
  height: 71px;
  font-size: 0;
}

.he_muli_zhuti {
  display: flex;
  align-items: center;
}

.he_muli_zhuti_li {
  height: 120px;
  line-height: 120px;
  position: relative;
  /* margin: 0 20px; */

}

.he_muli_zhuti_A {
  text-transform: uppercase;
  color: #000;
  font-weight: 600;
  padding: 10px 20px;
  margin: 0 3px;
  box-sizing: border-box;
  border-radius: 5px;
  font-size: 16px;
}

.he_muli_zhuti_A_1 {
  background: #881A14;
  padding: 15.5px 25px;
  border-radius: 50px;
  color: #fff;
  margin: 0 20px 0 3px;
}

.header_right {
  display: flex;
  justify-content: right;
  align-items: center;
}

.yuyan_A {
  display: flex;
  align-items: center;
}

.xuanze1 img {
  width: 30px;
  height: 30px;
  background-size: cover;
}

.xuanze2 {
  font-size: 16px;
  margin: 0 5px 0 5px;
}

.xuanze3 img {
  width: 10px;
  height: 10px;
  background-size: cover;
}

.yuyan {
  position: relative;
}

.yuan_B {
  position: absolute;
  top: 100%;
  left: 0px;
  background-color: #fff;
  z-index: 10;
  width: 100%;
  display: none;
  overflow: hidden;
  box-shadow: 5px 5px 10px 0 #ccc;
  width: 120px;
}

.yuan_B a {
  display: block;
  padding: 5px 10px;
  color: black;
}

.yuyan:hover .yuan_B {
  display: block;
}

.foot {
  background-color: #881A14;
}

.foot_a a,
.foot_a li,
.foot_a div {
  color: white;
}

.foot_1 {
  display: flex;
  justify-content: space-between;
  padding-bottom: 100px;
}

.foot_a1 {
  display: flex;
  flex-wrap: wrap;
  justify-content: right;
}

.foot_a1 div {
  width: 100%;
  text-align: right;
}

.foot_a>ul>li:nth-child(1) {
  font-size: 30px;
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 20px;
}

.foot_a li {
  margin-bottom: 15px;
}

.foot_a2 {
  width: 500px;
}

.foot_a2>ul {
  display: flex;
  flex-wrap: wrap;
}

.foot_a2 li:nth-child(1) {
  margin-bottom: 20px;
  font-size: 30px;
  text-transform: uppercase;
  width: 100%;
}

.foot_a2 li {
  margin-bottom: 20px;
  width: 50%;
}

.foot_a2 li a {
  text-transform: capitalize;
}

.foot_a1 img {
  width: 40px;
  margin-right: 15px;
  height: 40px;
}

.foot_a1 ul {
  margin-bottom: 50px;
}

.foot_AC {
  color: white;
  text-align: center;
  border-top: 1px solid #fff;
  padding: 20px 0 10px;
}

.foot_a .header_logo div {
  margin-top: 20px;
  font-size: 30px;
}

.foot_a .header_logo img {
  width: 100px;
  height: 117px;
  font-size: 0;
}

.foot_a15 {
  display: none;
}

.top_cuentyue_active {
  background-color: #881A14;
  color: #fff;
}

.he_muli_zhuti_li1:hover .he_muli_zhuti_A {
  background-color: #881A14 !important;
  color: #fff !important;
}

.yuan_B a:hover {
  background: #881A14;
  color: white;
}

.muly {
  line-height: normal;
  position: fixed;
  top: 120px;
  width: 400px;
  left: 0;
  transition: height 0.5s;
  box-shadow: 0px 0px 10px 0 #ccc;
  background-color: #FFF;
  /* display: none; */
  z-index: 99;
}

.muly1_div {
  position: relative;
}

.he_muli_zhuti_li:hover .muly {
  display: block;
}

.muly1_a {
  display: block;
  width: 100%;
  color: #000;
  padding: 10px 15px;
  box-sizing: border-box;
}

.muly1_a:hover {
  background-color: #881A14;
  color: white;
}

/* .muly1 {
  position: relative;
} */

.img1,
.img2 {
  width: 15px;
  height: 15px;
  position: absolute;
  right: 20px;
  top: 10px;
}

.img3,
.img4 {
  width: 15px;
  height: 15px;
  position: absolute;
  right: 20px;
  top: 10px;
}

.muly2 {
  position: absolute;
  left: 100%;
  width: 400px;
  top: 0;
  background-color: #fff;
  box-sizing: border-box;
  opacity: 0;
  height: 380px;
}

.muly2_a {
  display: block;
  width: 100%;
  color: #000;
  padding: 10px 15px;
  box-sizing: border-box;
}

.muly2_a:hover {
  background-color: #881A14;
  color: white;
}

.muly1:hover .muly2 {
  opacity: 1;
}

.muly3 {
  position: absolute;
  left: 100%;
  width: 400px;
  top: 0;
  background-color: #fff;
  box-sizing: border-box;
  display: none;
}

.muly2_1 {
  position: relative;
}

.muly3_a {
  display: block;
  width: 100%;
  color: #000;
  padding: 10px 15px;
  box-sizing: border-box;
}

.muly3_a:hover {
  background-color: #881A14;
  color: white;
}


.muly2_1:hover .muly3 {
  display: block;
}

.foot_a_tup img {
  height: 25px;
  width: 25px;
  margin-right: 10px;
}

.foot_a_tup li {
  display: flex;
  align-items: center;
}

@media (max-width:1600px) {
  .he_muli_zhuti_A {
    padding: 10px 10px;
  }
}


@media (max-width:1500px) {
  .header_zhong {
    width: 90%;
  }

  .foot_a1 {
    display: none !important;
  }

  .foot_a15 {
    display: block !important;
  }

  .element {
    width: 90%;
  }

  .xioapingmu_li a {
    color: #000;
  }
}

@media (max-width:1400px) {
  .he_muli_zhuti_li1 a {
    padding: 10px 10px !important;
  }
}

@media (max-width:1350px) {
  .he_muli_zhuti_li {
    height: 120px;
    line-height: 120px;
  }
}

@media (max-width:1200px) {
  .he_muli_zhuti_A_1 {
    display: none;
  }

  .header_logo_cn+div {
    font-size: 22px;
  }

  .he_muli_zhuti_li1 a {
    padding: 10px 5px !important;
  }

  .header_logo img {
    width: 50px;
    height: auto;
    font-size: 0;
  }
}

@media (max-width:1050px) {
  .he_muli_zhuti_li1 a {
    padding: 10px 5px !important;
  }
}

.xiaopin {
  display: none;
}

.xioapingmu_img1,
.xioapingmu_img2 {
  width: 35px;
  height: 35px;
}

.xioapingmu_li {
  display: none;
  position: absolute;
  z-index: 100;
  top: 98%;
  background-color: #fff;
  width: 100%;
  transition: all .5s;
  overflow: hidden;
  box-shadow: 0 5px 5px #ccc;
}

.xioapingmu_li li a {
  font-size: 20px;
  padding: 10px 0;
  text-align: center;
  width: 100%;
  display: block;
  text-transform: uppercase;
}

/* @media (max-width:1500px) {
  .header_logo {
    width: 80px;
  }
} */

@media (max-width:998px) {
  .foot_1 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .header_logo {
    width: auto;
  }

  .header_logo div {
    margin-top: 0;
  }

  .xiaopin {
    display: block;
  }

  .foot_a {
    width: 60% !important;
    margin: 0 auto;
  }

  .foot_a .header_logo {
    margin-bottom: 30px;
  }

  .foot_a1 {
    justify-content: left;
  }

  .foot_a1 div {
    width: 100%;
    text-align: left;
  }

  .he_muli_zhuti,
  .yuyan {
    display: none;
  }


  .header_zhong {
    height: 110px;
    align-items: center;
  }

  .xioapingmu_img2 {
    display: none;
    width: 30px;
    height: 30px;
  }

  .top_right_A {
    display: block;
  }
}

@media (max-width:700px) {

  .foot_a {
    width: 100% !important;
    margin: 0 auto;
  }

  .foot_a .header_logo {
    margin-bottom: 30px;
  }

  .header_logo_cn+div {
    font-size: 22px;
  }
}

@media (max-width:500px) {
  .header_logo_cn+div {
    font-size: 14px;
  }
}

@media (max-width:400px) {
  .header_logo img {
    width: 50px;
    height: auto;
    font-size: 0;
    margin-bottom: 10px;
  }

  .header_zhong {
    max-height: 100px;
    align-items: center;
  }

  .header+div {
    height: 90px !important;
  }
}